How to make sure AI use the latest docs

hello,

i have an issue where i’m using filamentphp for example and when asking new features it uses doc from old versions.

thank you

This will be shipped in the next build of Cursor!

4 Likes